<!doctype html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
<?php pureframe_head(); ?>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<?php pureframe_description(); ?>
<?php pureframe_ogp(); ?>
<?php pureframe_cdn(); ?>

	 <?php if ( is_singular() ) wp_enqueue_script( "comment-reply" ); ?>
	<?php wp_head();?>
</head>
<body <?php body_class(); ?>>
<div id="page" class="site">
<?php if ( get_bloginfo('discription', 'display')) : ?>
    <div class="header-top">
		<div class="inner-box">
			<?php $heading_tag = ( is_home() || is_front_page() ) ? 'h1' : 'div'; ?>
			<<?php echo $heading_tag; ?> id="site-description"><?php bloginfo( 'description' ); ?></<?php echo $heading_tag; ?>>
		</div>
	</div>
<?php endif; ?>
<?php do_action('pureframe_header_before'); ?>
<header id="site-header">
    <?php do_action('pureframe_header_prepend'); ?>
	<div class="custom-header">
	<?php if ( get_header_image() && !(wp_is_mobile()) && ( is_home() || is_front_page() )) :?>
		<div class="sm-off"><?php the_custom_header_markup(); endif;?></div>
	<div class="header-inner">
	    <div class="header-logo pure-g">
			<div id="site-title" class="pure-u pure-u-1 pure-u-sm-3-5">
				<div class="inner" style="color: #<?php echo get_header_textcolor(); ?>;">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php the_custom_logo(); ?><?php if (!has_custom_logo()) { bloginfo('name'); } ?> </a>
				</div>
			</div>
			<div id="header-conntact" class="pure-u pure-u-1 pure-u-sm-2-5">
<?php
if ( get_option('pureframe_options_contact_checkbox') ) : ?>
	<div class="inner pt-10">
		<?php if ( wp_is_mobile() ) : ?>
			<div class="telephone_num"><a href="tel:<?php echo esc_html(get_option('pureframe_options_telephone_num')); ?>">TEL: <?php echo esc_html(get_option('pureframe_options_telephone_num')); ?></a></div>
		<?php else: ?>
			<div class="telephone_num">TEL: <?php echo esc_html(get_option('pureframe_options_telephone_num')); ?></div>
		<?php endif; ?>
		<div class="business_hours"><?php echo esc_html(get_option('pureframe_options_business_hours')); ?></div>
  </div>
<?php endif; ?>
			</div>
		</div>
    </div>
	</div> <!-- / .custom-header -->
	<?php do_action('pureframe_header-menu_prepend'); ?>
<?php if ( has_nav_menu('top-menu')) :{ ?>
	<div class="header-menu">

<nav>
	<div class="hidden_box">
	<div class="nav-md">
		<label for="menu-sw" class="pure-button"><i class="fa fa-bars fa-2x"></i></label>
	</div>
		<input type="checkbox" id="menu-sw"/>
		<div class="hidden_show">
			<div class="custom-wrapper" >
					<?php wp_nav_menu(array('theme_location' =>'top-menu', 
						'menu_class' => 'pure-menu-list',
						'container_class' => 'pure-menu pureframe-menu',
						'walker' => new pureframe_walker_nav_menu()
					)); ?>
			</div>
		</div>
	</div>
</nav>


    	<?php do_action('pureframe_header-menu'); ?>

	</div>
<?php } endif; ?>
	<?php do_action('pureframe_header_append'); ?>
<div id="header-content-bottom">
<?php if ( is_home() || is_front_page() ) :{ ?>
<div class="header-content-bottom">
					<?php if ( is_active_sidebar( 'front-slide-widget' ) ) :{ ?>
					<?php dynamic_sidebar( 'front-slide-widget' ); ?>
					<?php }endif; ?>
</div>
<?php }endif; ?>
</div>
<div id="header-page-til"><div class="inner">
<?php if( !(is_home() || is_front_page()) ): { ?>
	<div class="header-page-til">
		<?php
		if ( is_single() ) {
			the_title( '<h1 class="entry-title">', '</h1>' );
		} elseif ( is_archive() ) {
			the_archive_title( '<h1 class="page-title entry-title">', '</h1>' );
		} elseif ( is_search() ) {
			?><h1 class="page-title entry-title">「<span><?php the_search_query();?></span>」で検索した結果</h1><?php
		} else {
			the_title( '<h1 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h1>' );
		}
		?>
	</div>
<?php } endif; ?>
<div class="pan-list">
	<?php if( is_home() || is_front_page() ): ?>
		<nav id="breadcrumb"><ol itemscope itemtype="http://schema.org/BreadcrumbList"><li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem"><a itemprop="item" href="<?php echo home_url(); ?>/"><span itemprop="name">HOME</span></a><meta itemprop="position" content="1" /></li></ol></nav>
	<?php else: ?>
		<?php breadcrumb(); ?>
	<?php endif; ?>
</div>
</div></div>
</header>
<?php do_action('pureframe_header_after'); ?>



<div id="content">
