<?php
/*
Template Name: ランディングページ
 */
?>
<!doctype html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
<?php pureframe_head(); ?>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<?php pureframe_description(); ?>
<?php pureframe_ogp(); ?>
<?php pureframe_cdn(); ?>
<?php wp_head();?>
</head>
<body <?php body_class(); ?>>
<div id="landingpage"><div id="page" class="site">
<header id="site-header">
	<div id="header-page-til"><div class="inner">
		<div class="header-page-til">
			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		</div>
	</div></div>
</header>

<div id="content">

<div id="main">
       <div class="container">
			<div class="container-inner pure-g">
					<div class="side-none content-bottom pure-u pure-u-1">
					<div class="content"><div class="content-inner">
                <?php
                    if ( have_posts() ) :
                        // Start the Loop.
                        while ( have_posts() ) : the_post();
                
                            /*
                             * Include the post format-specific template for the content. If you want to
                             * use this in a child theme, then include a file called called content-___.php
                             * (where ___ is the post format) and that will be used instead.
                             */
                            get_template_part( 'content', get_post_format() );
                
                        endwhile;
                            posts_nav_link();
                            
                    else :
                        // If no content, include the "No posts found" template.
                        get_template_part( 'content', 'none' );
                
                    endif;
                        //get comment template
                        comments_template();
                ?>
					</div></div>
				</div>
	       </div>
       </div>
</div>

</div> <!-- /#content -->
<footer id="site-footer" class="section">
<div class="page-bottom">
		<div class="bottom-copyright">
		<?php if (get_bottom_guide()): echo get_bottom_guide(); else: echo bloginfo( 'description' );endif;?><br>
		<span>Copyright<i class="fa fa-copyright"></i> <a href="<?php echo esc_url( home_url( '/' ) );?>"> <?php if (get_copyright_site()): echo get_copyright_site(); else: echo bloginfo('name'); endif;?></a> .All Rights Reserved.</span><br>
		</div>
	<?php if ( !get_option('pureframe_options_theme_checkbox') ):{
		$pureframe_theme = wp_get_theme(); ?>
		<div class="bottom-author">
		<?php printf( esc_html__( 'Theme: %1$s by %2$s', 'pureframe' ), 'pureframe', '<a href="' ); echo $pureframe_theme->get( 'AuthorURI' );?> "> himepot LLC.</a>
		</div>
	<?php } endif ; ?>
</div>
</footer>
<?php do_action('pureframe_footer_after'); ?>
</div></div> <!-- /#page -->
<?php wp_footer();?>
<?php pureframe_analytics(); ?>
</body>
</html>